<?PHP

class simple_gallery_Plugin{

	var $call_controller = array('simple_gallery');

	function simple_gallery(){

		$this->simple_gallery->get_simple_gallery_data()->Page('simple_gallery');
	}

	function simple_gallery_list(){

		$this->simple_gallery->get_simple_gallery_list_data()->Page('simple_gallery_list');
	}
}


?>